CVE-2008-2382

Priority
Description
The protocol_client_msg function in vnc.c in the VNC server in (1) Qemu
0.9.1 and earlier and (2) KVM kvm-79 and earlier allows remote attackers to
cause a denial of service (infinite loop) via a certain message.
Notes
 jdstrand> vulnerable code not in xen
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Source: kvm (LP Ubuntu Debian)
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2018-10-22 13:45:35 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)